Scoring mindst 2 mål, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC72019-09-012019-12-1510561017-51219
RFC42019-05-122019-08-048431011-7410
RFC32020-11-272021-02-02673008-269
RFC32008-04-192008-05-12233008-359
RFC32016-10-162016-11-20353007-259
RFC32018-04-222018-05-21293007-259
RFC32025-03-102025-04-17383009-459
RFC32018-08-192018-09-22342107-257
RFC32024-03-312024-05-124212010-645
RFC22007-07-182007-08-01142007-076

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215